[submodule "lib/ugui.c3l"]
	path = lib/ugui.c3l
	url = https://git.alemauri.eu/alema/ugui.c3l.git
[submodule "lib/schrift.c3l"]
	path = lib/schrift.c3l
	url = https://git.alemauri.eu/alema/schrift.c3l.git
[submodule "lib/ugui_sdl.c3l"]
	path = lib/ugui_sdl.c3l
	url = https://git.alemauri.eu/alema/ugui_sdl.c3l.git
[submodule "lib/sdl3.c3l"]
	path = lib/sdl3.c3l
	url = https://git.alemauri.eu/alema/sdl3.c3l.git
